Bug 704849 - add security guide to transifex.net available for L10N
Summary: add security guide to transifex.net available for L10N
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: eric
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-15 13:38 UTC by Kevin Raymond
Modified: 2012-06-13 17:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-13 17:18:22 UTC


Attachments (Terms of Use)

Description Kevin Raymond 2011-05-15 13:38:21 UTC
The security guide seems absent from the Fedora Documentation project under transifex.net
http://www.transifex.net/projects/p/fedora/r/fedora-15-docs/l/en/
Please add it.
I hope that last translations would still be available.

There is also a Security Project which is empty
http://www.transifex.net/projects/p/fedora-security-guide/

Comment 1 Karsten Wade 2011-12-14 03:47:55 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 3 eric 2012-06-13 17:18:22 UTC
This has been completed as of September 2011.

https://fedora.transifex.net/projects/p/fedora-security-guide/


Note You need to log in before you can comment on or make changes to this bug.